Subject: test mib and atm testmib

From: "Bert Wijnen" <[email-masked]>
Date: Tue, 9 Mar 99 14:48:06 CET

Ref:  Your note of Mon, 08 Mar 1999 18:44:19 -0500

Subject: Re:   test mib and atm testmib

Kaj writes:
> >1.The module name would probably better to be IF-TEST-MIB as opposed
> >  to just TEST-MIB. The latter has too much chance for conflicts.
> >  I think I would accordingly prefix all descriptors with ifTestXxxx
> >  instead of just testXxxx
>
> i have pointed out that this change was made deliberatedly in the past
> to allow non-if tests as well.
>
Let me emphasise this point. Many people will call their MIBs
  testSomething
So the risk for collisions is high I think.

Bert